lib_LTLIBRARIES = framebuffer.la 

CFLAGS = @CFLAGS@ @X_CFLAGS@
framebuffer_la_SOURCES = framebuffer.cpp fbx.cpp
framebuffer_la_LIBADD = ../common/libcommon.a @X_LIBS@
framebuffer_la_LDFLAGS = -module @X_LDFLAGS@

INCLUDES = -I..

EXTRA_DIST = *.h *.cpp *.dsp

